# Presentation

This is a brief presentation about me

## Getting started

1. `npm i` (to install all package.json modules)

2. Wathier you want to execute the app, with node put `npm start`

3. Otherwise, you may exectue the app with nodemon, putting `npm run start:watch` (It's better opcion if you want to work on it)

4. You need to install mongodb es start it

5. If you want to see the questions that people made you have to go to `http://localhost:5000/observation/all`

6. Wether you have any problem you may contact me to solve any problem, here my mail: `musstaaelhachmi@gmail.com`